
# Interface: IColor

Provides [color](../classes/auwidgetcolorpicker.md) properties.
Provides [color](../classes/auwidgetcolorselector.md) properties.

## Hierarchy

* **IColor**

## Index

### Properties

* [displayColor](icolor.md#displaycolor)
* [preselected](icolor.md#optional-preselected)
* [props](icolor.md#optional-props)
* [title](icolor.md#title)
* [value](icolor.md#value)

## Properties

###  displayColor

• **displayColor**: *string*

The color preview.

___

### `Optional` preselected

• **preselected**? : *boolean*

If `true`, highlights this color when the color picker opens.
If `true`, highlights this color when the color selector opens.

___

### `Optional` props

• **props**? : *any*

___

###  title

• **title**: *string*

The title preview.

___

###  value

• **value**: *string | string[]*

The color value in the CSS format.
The color preview.
